﻿@charset "utf-8";

@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@300;400&display=swap');

/********************************************************************************

  01. forPC Layout  

********************************************************************************/

.centerBox_x2,
.centerBox_x3 {
  justify-content:center !important;
}

.centerBox_x2_2 {
 padding: 10px 0 0 0;
  justify-content: flex-start;
}

.centerBox_x2_2 p {
  width: 15.6%;
  margin: 0 0.3%;
}

.centerBox_x2_1 img,
.centerBox_x2_2 img {
  width: 100%;
}

.centerBox_x2.bg_blue {
 background-color: #e6e6e6;
}

table.standard_tbl {
    width: 100%;
}

table.standard_tbl p, table.standard_tbl ul {
    margin: 6px 2% 6px;
}

table.standard_tbl .ind {
    text-indent: -1em;
    margin: 6px 0 0 1em;
    padding: 0 8px;
}

table.standard_tbl .bt_none {
  border-top: none;
}

table.standard_tbl .item {
  background: #40a8e0;
  color: #fff;
}

table.standard_tbl .detail {
  background: #40a8e0;
  color: #fff;
}
table.standard_tbl.tbl_01 tbody td {
text-align: center;
 vertical-align: middle;
}

table.standard_tbl.tbl_02 tbody td {
text-align: center;
 vertical-align: middle;
 width: 14.2%;
}


table.standard_tbl thead th {
vertical-align: middle;
}

table.standard_tbl thead th.th01 {
width: 48%;
}
table.standard_tbl thead th.th02 {
width:34%;
}

.border_area_yellowgreen {
    border: 2px solid #bed251;
}

.border_area_bg_green {
    border: none;
    background: #e0edda;
}

.ind-2_3 {
    text-indent: -2.3em;
    margin: 0 0 0 2.3em;
}

.ind-1 {
    text-indent: -1em;
    margin: 0 0 0 1em;
}

.ind-1_5 {
    text-indent: -1.5em;
    margin: 0 0 0 1.5em;
}

.ind-0_5 {
    text-indent: -0.5em;
    margin: 0 0 0 0.5em;
}

.border_area_bg_blue {
    border: none;
    background: #e0effb;
}

.font-noto-sans{
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 400;
}

.font-middle {
    font-size: .9em;
}

.font-semi-large {
    font-size: 1.02em;
}


/********************************************************************************

  02. forSP Layout
    *横幅が667px以下の場合
  

********************************************************************************/

@media screen and (min-width: 0px) and (max-width: 668px) {


.centerBox_x2_0 {
    width: auto;
}

.centerBox_x2_1 {
    width: auto;
}

.centerBox_x2_1 p,
.centerBox_x2_2 p {
    width: 46%;
    margin: 0 2%;
}

table.standard_tbl .item {
  width: 18%;
}

}

